## net.sf.colorer.handlers
Class TextRegion

    java.lang.Object
      net.sf.colorer.handlers.RegionDefine
          net.sf.colorer.handlers.TextRegion

    public class TextRegion

extends RegionDefine

Field Summary
`java.lang.String` `eback` Textual mapping
`java.lang.String` `etext` Textual mapping
`static java.lang.String` `HRD_TEXT_CLASS`
`java.lang.String` `sback` Textual mapping
`java.lang.String` `stext` Textual mapping

Constructor Summary
`TextRegion()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HRD_TEXT_CLASS

    public static final java.lang.String HRD_TEXT_CLASS

### stext

    public java.lang.String stext

  Textual mapping

### etext

    public java.lang.String etext

  Textual mapping

### sback

    public java.lang.String sback

  Textual mapping

### eback

    public java.lang.String eback

  Textual mapping

Constructor Detail

### TextRegion

    public TextRegion()

Copyright © 2003 Cail Lomecb. All Rights Reserved.